Subject: CCL:MolWin - where?

From: Soaring Bear <[email-masked]>
Date: Thu, 12 Mar 1998 10:01:46 -0700 (MST)

>where I can get the molecule drawing package + details, called MolWin?

<a href="http://www.oak.oakland.edu/simtel/win3/chem/molwin23.zip"> MolWin </a> 

check my web pages for more modeling software

[7m[5mSOARING BEAR[0m   [email-masked]        O-topoisomerase
Computational Medicinal Chemistry            5'*:        :*.*
Cancer Biochemistry & Drug Design              |'*.    .*'| |
Protein & DNA Structural Biology               | | *.,* | | |
  currently seeking employment               3'*.DNA helix| *
http://ellington.pharm.arizona.edu/~bear         '***'  '**'